<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml"
      xmlns:o="urn:schemas-microsoft-com:office:office">
<head>
    <title>

    </title>
    <!--[if !mso]><!-- -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!--<![endif]-->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style type="text/css">
        #outlook a {
            padding: 0;
        }

        body {
            margin: 0;
            padding: 0;
            -webkit-text-size-adjust: 100%;
            -ms-text-size-adjust: 100%;
        }

        table, td {
            border-collapse: collapse;
            mso-table-lspace: 0pt;
            mso-table-rspace: 0pt;
        }

        img {
            border: 0;
            height: auto;
            line-height: 100%;
            outline: none;
            text-decoration: none;
            -ms-interpolation-mode: bicubic;
        }

        p {
            display: block;
            margin: 13px 0;
        }
    </style>
    <!--[if mso]>
    <xml>
        <o:OfficeDocumentSettings>
            <o:AllowPNG/>
            <o:PixelsPerInch>96</o:PixelsPerInch>
        </o:OfficeDocumentSettings>
    </xml>
    <![endif]-->
    <!--[if lte mso 11]>
    <style type="text/css">
        .mj-outlook-group-fix {
            width: 100% !important;
        }
    </style>
    <![endif]-->

    <!--[if !mso]><!-->
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700" rel="stylesheet" type="text/css">
    <style type="text/css">
        @import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);
    </style>
    <!--<![endif]-->


    <style type="text/css">
        @media only screen and (min-width: 480px) {
            .mj-column-per-100 {
                width: 100% !important;
                max-width: 100%;
            }
        }
    </style>


    <style type="text/css">


        @media only screen and (max-width: 480px) {
            table.mj-full-width-mobile {
                width: 100% !important;
            }

            td.mj-full-width-mobile {
                width: auto !important;
            }
        }

    </style>


</head>
<body style="background-color:#FFFDF8;">


<div class="mp-main-container" style="background-color: #FFFDF8; padding: 50px 0;">


    <!--[if mso | IE]>
    <table
            align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:649px;" width="649"
    >
        <tr>
            <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
    <![endif]-->


    <div style="background:#FFFDF8;background-color:#FFFDF8;margin:0px auto;max-width:649px;">

        <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
               style="background:#FFFDF8;background-color:#D9D9D9;width:100%;border-radius: 10px">
            <tbody>
            <tr>
                <td style="direction:ltr;font-size:0px;padding:20px 0;text-align:center;">
                    <!--[if mso | IE]>
                    <table role="presentation" border="0" cellpadding="0" cellspacing="0">

                        <tr>

                            <td
                                    class="" style="vertical-align:top;width:649px;"
                            >
                    <![endif]-->

                    <div class="mj-column-per-100 mj-outlook-group-fix"
                         style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">

                        <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                               style="vertical-align:top;" width="100%">

                            <tr>
                                <td align="center" class="logo"
                                    style="font-size:21px;padding:10px 25px;word-break:break-word;text-align: center">

                                    <div>Smile And Change</div>

                                </td>
                            </tr>

                            <tr>
                                <td align="center" class="mp-new-password"
                                    style="font-size:0px;padding:10px 25px;word-break:break-word;">

                                    <div style="font-weight: 500; letter-spacing: 0.02em; padding-top: 32px; font-family: Ubuntu, Helvetica, Arial, sans-serif; line-height: 1; text-align: center; color: #000000; font-size: 22px;">
                                        Hello! Your new password:
                                    </div>

                                </td>
                            </tr>

                            <tr>
                                <td align="center" class="mp-password-text"
                                    style="font-size:0px;padding:10px 25px;padding-bottom:0;word-break:break-word;">

                                    <div style="padding-bottom: 20px; font-family: Ubuntu, Helvetica, Arial, sans-serif; text-align: center; color: #3c3c3c; font-weight: 500; font-size: 19px; line-height: 22px;">{{ password }}</div>

                                </td>
                            </tr>

                        </table>

                    </div>

                    <!--[if mso | IE]>
                    </td>

                    </tr>

                    </table>
                    <![endif]-->
                </td>
            </tr>
            </tbody>
        </table>

    </div>


    <!--[if mso | IE]>
    </td>
    </tr>
    </table>
    </table>
    <![endif]-->


</div>

</body>
</html>
  